<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="cs">
<context>
    <name>@default</name>
    <message>
        <source>Tabs</source>
        <translation>Karty</translation>
    </message>
    <message>
        <source>General</source>
        <translation>Obecné</translation>
    </message>
    <message>
        <source>Look</source>
        <translation>Pohled</translation>
    </message>
    <message>
        <source>Shortcuts</source>
        <translation>Zkratky</translation>
    </message>
    <message>
        <source>Move tab left</source>
        <translation>Přesunout kartu doleva</translation>
    </message>
    <message>
        <source>Move tab right</source>
        <translation>Přesunout kartu doprava</translation>
    </message>
    <message>
        <source>Switch to previous tab</source>
        <translation>Přepnout na předchozí kartu</translation>
    </message>
    <message>
        <source>Switch to next tab</source>
        <translation>Přepnout na další kartu</translation>
    </message>
    <message>
        <source>Chat</source>
        <translation>Rozhovor</translation>
    </message>
    <message>
        <source>Enable tabs in chat window</source>
        <translation>Povolit karty v okně pro rozhovor</translation>
    </message>
    <message>
        <source>With this option, each chat will be opened in a separate tab in single window</source>
        <translation>S touto volbou bude každý rozhovor otevřen v samostatné kartě v jednom okně</translation>
    </message>
    <message>
        <source>Closing window closes current tab only</source>
        <translation>Zavření okna zavře pouze nynější kartu</translation>
    </message>
    <message>
        <source>When enabled, closing chat window will cause closing only current tab, instead of all tabs and the window itself</source>
        <translation>Je-li povoleno, zavření okna pro rozhovor povede místo zavření všech karet a okna pouze k zavření nynější karty</translation>
    </message>
    <message>
        <source>Tab bar position</source>
        <translation>Poloha pruhu s kartami</translation>
    </message>
    <message>
        <source>Choose where you want the tab bar to be placed in chat window</source>
        <translation>Zvolte, kde chcete, aby byl pruh s kartami v okně pro rozhovor umístěn</translation>
    </message>
    <message>
        <source>Top</source>
        <translation>Nahoře</translation>
    </message>
    <message>
        <source>Bottom</source>
        <translation>Dole</translation>
    </message>
    <message>
        <source>Behavior</source>
        <translation>Chování</translation>
    </message>
    <message>
        <source>Reopen closed tab</source>
        <translation>Otevřít znovu zavřenou kartu</translation>
    </message>
    <message>
        <source>Show &apos;Open chat&apos; button</source>
        <translation>Ukázat tlačítko pro otevření rozhovoru</translation>
    </message>
    <message>
        <source>Show common &apos;Close Tab&apos; button on tab bar</source>
        <translation>Ukázat tlačítko pro zavření karty v pruhu s kartami</translation>
    </message>
    <message>
        <source>Show &apos;Close&apos; button on each tab</source>
        <translation>Ukázat tlačítko pro zavření na každé kartě</translation>
    </message>
</context>
<context>
    <name>TabWidget</name>
    <message>
        <source>Kadu</source>
        <translation>Kadu</translation>
    </message>
    <message>
        <source>New message received, close window anyway?</source>
        <translation>Přijata nová zpráva, přesto okno zavřít?</translation>
    </message>
    <message>
        <source>Recent Chats</source>
        <translation>Poslední rozhovory</translation>
    </message>
    <message>
        <source>Open Chat with...</source>
        <translation>Otevřít rozhovor s...</translation>
    </message>
    <message>
        <source>Tabs</source>
        <translation>Karty</translation>
    </message>
    <message>
        <source>Close Tab</source>
        <translation>Zavřít kartu</translation>
    </message>
    <message>
        <source>Close window</source>
        <translation>Zavřít okno</translation>
    </message>
    <message>
        <source>Cancel</source>
        <translation>Zrušit</translation>
    </message>
</context>
<context>
    <name>TabsManager</name>
    <message>
        <source>Chat in New Window</source>
        <translation>Rozhovor v novém okně</translation>
    </message>
    <message>
        <source>Chat in New Tab</source>
        <translation>Rozhovor v nové kartě</translation>
    </message>
    <message>
        <source>Attach Chat to Tabs</source>
        <translation>Připojit rozhovor ke kartám</translation>
    </message>
    <message>
        <source>Detach</source>
        <translation>Odpojit</translation>
    </message>
    <message>
        <source>Detach all</source>
        <translation>Odpojit vše</translation>
    </message>
    <message>
        <source>Close</source>
        <translation>Zavřít</translation>
    </message>
    <message>
        <source>Close all</source>
        <translation>Zavřít vše</translation>
    </message>
    <message>
        <source>Close other tabs</source>
        <translation>Zavřít jiné karty</translation>
    </message>
    <message>
        <source>Reopen closed tab</source>
        <translation>Otevřít znovu zavřenou kartu</translation>
    </message>
</context>
</TS>
